/*Webkit navigation blink fix*/
.PaneNavigation.header-wrapper {
    -webkit-transform: translateZ(0);
}

/*Events page Quick fix Will update the module and CSS once get the confirmation*/
.clndr-mod {
    display: none;
}

.ModuleEvent.events-mod {
    padding-bottom: 70px;
}

div.date {
    width: 12%;
    float: left;
    display: block;
}

div.title {
    width: 80%;
}

div.divider {
    width: 3%;
    float: left;
    display: inline;
    color: #e5e5e5;
    font-weight: bold;
}

.PageEventsnewsEventspresentations .ModuleEvent .rel-document {
    display: none;
}

.PageEventsnewsEventspresentationsEventDetails .ModuleEventDetails .ModuleLinks .Document {
    margin-bottom: 10px;
}

.fancybox-overlay .CaptchaContainer input {
    padding: 0px 16px;
}

.blog .ModuleMoreLink {
    display: none;
}

.blog .ModuleHeadlineLink {
    margin-left: 2%;
    width: 78%;
    display: block;
    float: left;
}

.blog span.ModuleDate {
    float: left;
    width: 20%;
    border-right: 2px solid #e5e5e5;
    padding-right: 2%;
    padding-bottom: 0;
    text-align: right;
}


@media (max-width:560px) {

    .blog .ModuleHeadlineLink {
        padding-left: 0;
        float: none;
        width: auto;
        margin-left: 0;
    }

    .blog span.ModuleDate {
        float: none;
        width: auto;
        padding-right: 0;
        padding-bottom: 0;
        text-align: left;
        border-right: 0;
        padding-bottom: 5px;
    }
}

@font-face {
  font-family: 'q4icons';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4shopify2020cr/q4icons.woff2?j87mjs') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4shopify2020cr/q4icons.ttf?j87mjs') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4shopify2020cr/q4icons.woff?j87mjs') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4shopify2020cr/q4icons.svg?j87mjs#q4icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="q4i-"]:before, [class*=" q4i-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'q4icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.q4i-external_minor:before {
  content: "\e91d";
}
.q4i-domains:before {
  content: "\e91c";
}
.q4i-analytics:before {
  content: "\e91a";
}
.q4i-text:before {
  content: "\e91b";
}
.q4i-data-visualization:before {
  content: "\e919";
}
.q4i-microsoft:before {
  content: "\e916";
}
.q4i-apple:before {
  content: "\e917";
}
.q4i-google:before {
  content: "\e918";
}
.q4i-cta-arrow-left:before {
  content: "\e914";
}
.q4i-cta-arrow-right:before {
  content: "\e915";
}
.q4i-resources:before {
  content: "\e913";
}
.q4i-shopify-news:before {
  content: "\e90f";
}
.q4i-shopify-calendar:before {
  content: "\e910";
}
.q4i-shopify-email:before {
  content: "\e911";
}
.q4i-shopify-headset:before {
  content: "\e912";
}
.q4i-shopify-close:before {
  content: "\e906";
}
.q4i-shopify-facebook:before {
  content: "\e670";
}
.q4i-shopify-google-plus:before {
  content: "\e671";
}
.q4i-shopify-instagram:before {
  content: "\e672";
}
.q4i-shopify--linkedin:before {
  content: "\e673";
}
.q4i-shopify-pinterest:before {
  content: "\e674";
}
.q4i-shopify-twitter:before {
  content: "\e675";
}
.q4i-shopify-youtube:before {
  content: "\e676";
}
.q4i-chevron-down_minor:before {
  content: "\e900";
}
.q4i-chevron-down-solid:before {
  content: "\e901";
}
.q4i-chevron-left_minor:before {
  content: "\e902";
}
.q4i-chevron-right_minor:before {
  content: "\e903";
}
.q4i-email_major:before {
  content: "\e904";
  color: #637381;
}
.q4i-globe_major:before {
  content: "\e905";
  color: #637381;
}
.q4i-microphone_major:before {
  content: "\e907";
  color: #637381;
}
.q4i-mobile-hamburger:before {
  content: "\e908";
  color: #637381;
}
.q4i-nature_major:before {
  content: "\e909";
  color: #637381;
}
.q4i-note_major:before {
  content: "\e90a";
  color: #637381;
}
.q4i-play-circle:before {
  content: "\e90b";
  color: #637381;
}
.q4i-report:before {
  content: "\e90c";
}
.q4i-store_major:before {
  content: "\e90d";
  color: #637381;
}
.q4i-timeline-attachment:before {
  content: "\e90e";
  color: #637381;
}
.q4i-block-checkmark:before {
  content: "\e600";
}
.q4i-block-downchevron:before {
  content: "\e601";
}
.q4i-block-exit:before {
  content: "\e602";
}
.q4i-block-leftchevron:before {
  content: "\e603";
}
.q4i-block-minus:before {
  content: "\e604";
}
.q4i-block-plus:before {
  content: "\e605";
}
.q4i-block-rightchevron:before {
  content: "\e606";
}
.q4i-block-upchevron:before {
  content: "\e607";
}
.q4i-circle-alert:before {
  content: "\e608";
}
.q4i-circle-calendar:before {
  content: "\e609";
}
.q4i-circle-chair:before {
  content: "\e60a";
}
.q4i-circle-chat:before {
  content: "\e60b";
}
.q4i-circle-doc:before {
  content: "\e60c";
}
.q4i-circle-email:before {
  content: "\e60d";
}
.q4i-circle-expert:before {
  content: "\e60e";
}
.q4i-circle-facebook:before {
  content: "\e60f";
}
.q4i-circle-flickr:before {
  content: "\e610";
}
.q4i-circle-googleplus:before {
  content: "\e611";
}
.q4i-circle-html:before {
  content: "\e612";
}
.q4i-circle-independant:before {
  content: "\e613";
}
.q4i-circle-instagram:before {
  content: "\e614";
}
.q4i-circle-link:before {
  content: "\e615";
}
.q4i-circle-linkedIn:before {
  content: "\e616";
}
.q4i-circle-menu:before {
  content: "\e617";
}
.q4i-circle-minus:before {
  content: "\e618";
}
.q4i-circle-phone:before {
  content: "\e619";
}
.q4i-circle-pinterest:before {
  content: "\e61a";
}
.q4i-circle-plus:before {
  content: "\e61b";
}
.q4i-circle-print:before {
  content: "\e61c";
}
.q4i-circle-recording:before {
  content: "\e61d";
}
.q4i-circle-rss:before {
  content: "\e61e";
}
.q4i-circle-search:before {
  content: "\e61f";
}
.q4i-circle-share:before {
  content: "\e620";
}
.q4i-circle-twitter:before {
  content: "\e621";
}
.q4i-circle-video:before {
  content: "\e622";
}
.q4i-circle-youtube:before {
  content: "\e623";
}
.q4i-doc-calendar:before {
  content: "\e624";
}
.q4i-doc-chart:before {
  content: "\e625";
}
.q4i-doc-download:before {
  content: "\e626";
}
.q4i-doc-graph:before {
  content: "\e627";
}
.q4i-doc-html:before {
  content: "\e628";
}
.q4i-doc-link:before {
  content: "\e629";
}
.q4i-doc-pdf:before {
  content: "\e62a";
}
.q4i-doc-presentation:before {
  content: "\e62b";
}
.q4i-doc-webcast:before {
  content: "\e62c";
}
.q4i-doc-word:before {
  content: "\e62d";
}
.q4i-doc-zip:before {
  content: "\e62e";
}
.q4i-icon-alert:before {
  content: "\e62f";
}
.q4i-icon-calendar:before {
  content: "\e630";
}
.q4i-icon-chat:before {
  content: "\e631";
}
.q4i-icon-doc:before {
  content: "\e632";
}
.q4i-icon-email:before {
  content: "\e633";
}
.q4i-icon-expert:before {
  content: "\e634";
}
.q4i-icon-facebook:before {
  content: "\e635";
}
.q4i-icon-flickr:before {
  content: "\e636";
}
.q4i-icon-googleplus:before {
  content: "\e637";
}
.q4i-icon-html:before {
  content: "\e638";
}
.q4i-icon-independant:before {
  content: "\e639";
}
.q4i-icon-instagram:before {
  content: "\e63a";
}
.q4i-icon-link:before {
  content: "\e63b";
}
.q4i-icon-linkedIn:before {
  content: "\e63c";
}
.q4i-icon-member:before {
  content: "\e63d";
}
.q4i-icon-menu:before {
  content: "\e63e";
}
.q4i-icon-phone:before {
  content: "\e63f";
}
.q4i-icon-pinterest:before {
  content: "\e640";
}
.q4i-icon-print:before {
  content: "\e641";
}
.q4i-icon-rss:before {
  content: "\e642";
}
.q4i-icon-search:before {
  content: "\e643";
}
.q4i-icon-share:before {
  content: "\e644";
}
.q4i-icon-twitter:before {
  content: "\e645";
}
.q4i-icon-video:before {
  content: "\e646";
}
.q4i-icon-webcast:before {
  content: "\e647";
}
.q4i-icon-youtube:before {
  content: "\e648";
}
.q4i-rounded-checkmark:before {
  content: "\e649";
}
.q4i-rounded-downchevon:before {
  content: "\e64a";
}
.q4i-rounded-exit:before {
  content: "\e64b";
}
.q4i-rounded-leftchevon:before {
  content: "\e64c";
}
.q4i-rounded-minus:before {
  content: "\e64d";
}
.q4i-rounded-plus:before {
  content: "\e64e";
}
.q4i-rounded-rightchevon:before {
  content: "\e64f";
}
.q4i-rounded-upchevon:before {
  content: "\e650";
}
.q4i-square-calendar:before {
  content: "\e651";
}
.q4i-square-chat:before {
  content: "\e652";
}
.q4i-square-doc:before {
  content: "\e653";
}
.q4i-square-email:before {
  content: "\e654";
}
.q4i-square-facebook:before {
  content: "\e655";
}
.q4i-square-flickr:before {
  content: "\e656";
}
.q4i-square-googleplus:before {
  content: "\e657";
}
.q4i-square-html:before {
  content: "\e658";
}
.q4i-square-instagram:before {
  content: "\e659";
}
.q4i-square-link:before {
  content: "\e65a";
}
.q4i-square-linkedin:before {
  content: "\e65b";
}
.q4i-square-menu:before {
  content: "\e65c";
}
.q4i-square-microphone:before {
  content: "\e65d";
}
.q4i-square-notification:before {
  content: "\e65e";
}
.q4i-square-phone:before {
  content: "\e65f";
}
.q4i-square-pinterest:before {
  content: "\e660";
}
.q4i-square-print:before {
  content: "\e661";
}
.q4i-square-rss:before {
  content: "\e662";
}
.q4i-square-search:before {
  content: "\e663";
}
.q4i-square-share:before {
  content: "\e664";
}
.q4i-square-twitter:before {
  content: "\e665";
}
.q4i-square-video:before {
  content: "\e666";
}
.q4i-square-youtube:before {
  content: "\e667";
}
.q4i-txt-doc:before {
  content: "\e668";
}
.q4i-txt-flv:before {
  content: "\e669";
}
.q4i-txt-html:before {
  content: "\e66a";
}
.q4i-txt-pdf:before {
  content: "\e66b";
}
.q4i-txt-rtf:before {
  content: "\e66c";
}
.q4i-txt-xbrl:before {
  content: "\e66d";
}
.q4i-txt-xls:before {
  content: "\e66e";
}
.q4i-txt-zip:before {
  content: "\e66f";
}
.twitter-icon span {
    line-height: 33px;
    font-size: 20px;
    margin-left: 2%;
}

.twitter-icon {
    color: #fff;
    opacity: 0.7;
    text-decoration: none;
}

.twitter-icon:hover {
    opacity: 1;
    color: #fff;
}

.contact .q4i-circle-twitter:before {
    content: "\e621";
    color: #333;
    font-size: 25px;
    vertical-align: middle;
}

.contact .twitter-icon {
    color: #333;
    font-size: 20px;
}

.contact .twitter-icon span {
    margin-left: 0%;
}

.PaneNavigation.header-wrapper {
    z-index: 10;
}


/*_________ Long Term Value page _________*/

.PageLongTermValue .PaneLeft,
.PageLongTermValue .PaneMiddleBottom {
    display: none;
}

.LongTermValue {
    font-family: 'brandon_text_regularregular';
    line-height: 1.4;
    color: #000;
}

.LongTermValue strong {
    font-family: 'brandon_textbold';
}

.LongTermValue .text-lg {
    font-size: 35px;
    line-height: 1.2;
    font-family: 'brandon_textbold';
}

.LongTermValue .text-md {
    font-size: 21px;
    font-family: 'brandon_textmedium';
}

.LongTermValue .row_ {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-bottom: 1px solid #5e5371;
}

.LongTermValue .col {
    display: table-cell;
    vertical-align: middle;
    float: none;
    overflow: hidden;
    padding: 0 25px 25px 25px;
}

.LongTermValue .head .col {
    padding: 3% 5%;
}

.LongTermValue .blue-bg {
    background-color: #8ecad6;
}

.LongTermValue .black-logo {
    padding: 3px 20px;
}

.LongTermValue .intro-title {
    background-color: #4eb0c3;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5;
    text-shadow: -2px 3px 1px #726784;
    font-size: 30px;
    font-family: 'brandon_textbold';
}

.LongTermValue .intro-title span {
    display: block;
    font-size: 35px;
}

.LongTermValue .intro-text strong {
    display: block;
    font-family: 'brandon_textbold';
    font-size: 22px;
}

.LongTermValue .inner {
    position: relative;
    z-index: 2;
}

.LongTermValue .intro-title:before {
    content: '';
    display: inline-block;
    width: 220px;
    height: 220px;
    background-color: #67bbcb;
    position: absolute;
    top: 20px;
    left: -20px;
    border-radius: 50%;
    z-index: 1;
}

.LongTermValue .intro-text:before {
    content: '';
    display: inline-block;
    width: 115px;
    height: 115px;
    background-color: #f6f7fb;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -115px;
    left: 50%;
    margin-left: -115px;
    border-radius: 50%;
}

.LongTermValue .intro-text:after {
    content: '';
    display: inline-block;
    width: 170px;
    height: 170px;
    background-color: #f6f7fb;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    margin-left: -85px;
    margin-top: -55px;
    border-radius: 50%;
}

.LongTermValue .body .col {
    border-left: 1px dashed #5e5371;
    vertical-align: top;
}

.LongTermValue .body .col:first-child {
    border-left: 1px solid #5e5371;
}

.LongTermValue .col:last-child {
    border-right: 1px solid #5e5371;
}

.LongTermValue .body .clearfix [class*="col-"] {
    margin: 0;
}

.LongTermValue .body p {
    line-height: inherit;
    margin: 15px 0;
    font-size: 13px;
}

.LongTermValue .body p strong {
    font-size: 16px;
}

.LongTermValue .body ul {
    list-style-type: disc;
    margin: 15px 0;
    padding: 0;
}

.LongTermValue .body ul>span {
    font-size: 13px;
}

.LongTermValue .body li {
    margin: 0 0 2px 35px;
    font-size: 12px;
}

.LongTermValue .body .title {
    margin: 0 -25px;
    background-color: #8ecad6;
    display: block;
    padding: 10px;
    font-family: 'brandon_textbold';
    border-bottom: 1px solid #5e5371;
}

.LongTermValue .quote {
    position: relative;
    font-size: 12px;
    width: 190px;
    margin: 50px auto;
    padding-left: 35px;
}

.LongTermValue .quote strong,
.LongTermValue .quotes strong {
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.LongTermValue .quote:after {
    content: '';
    display: inline-block;
    width: 160px;
    height: 160px;
    background-color: #d0eaef;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -80px;
    margin-top: -80px;
    border-radius: 50%;
    z-index: 1;
}

.LongTermValue .quotes {
    position: relative;
    font-size: 12px;
    margin: 60px auto;
    padding-left: 30px;
}

.LongTermValue .quotes:before {
    content: '';
    display: inline-block;
    width: 160px;
    height: 160px;
    background-color: #d0eaef;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -80px;
    border-radius: 50%;
    z-index: 1;
}

.LongTermValue .quotes:after {
    content: '';
    display: inline-block;
    width: 110px;
    height: 110px;
    background-color: #d0eaef;
    position: absolute;
    bottom: -30px;
    left: 135px;
    border-radius: 50%;
    z-index: 1;
}

.LongTermValue .quote.full {
    width: auto;
    padding-left: 20px;
}

.LongTermValue .quote.full:after {
    left: 0;
    margin-left: 0;
}

.LongTermValue .info {
    font-size: 13px;
    position: relative;
    padding-left: 30px;
    margin: 50px auto;
}

.LongTermValue .info:after {
    content: '';
    display: inline-block;
    width: 160px;
    height: 160px;
    background-color: #f6f7fb;
    position: absolute;
    top: -25px;
    left: 0;
    border-radius: 50%;
    z-index: 1;
}

.LongTermValue .info.center {
    padding: 0;
}

.LongTermValue .info.center:after {
    left: 20px;
    top: 50%;
    margin-top: -80px;
}

.LongTermValue .info.center .inner {
    max-width: 255px;
}

@media (max-width: 991px) {

    .LongTermValue .row_,
    .LongTermValue .col {
        display: block;
    }

    .LongTermValue .head {
        border: 1px solid #5e5371;
        border-bottom: none;
    }

    .LongTermValue .head .col {
        padding: 15px 25px;
    }

    .LongTermValue .head .col:last-child {
        border: none;
    }

    .LongTermValue .head .intro-text {
        padding: 50px 25px;
    }

    .LongTermValue .body .col {
        border: 1px solid #5e5371;
        border-bottom: none;
    }

    .LongTermValue .body .col:first-child {
        border-top: none;
    }
}

#sec_financial h4 {
    text-decoration: underline;
}

.ModulePressReleaseDetails a {
    word-wrap: break-word;
}

.event-future .q4-atc-wrapper button {
    color: #5e6ebf;
    font: 15px helvetica, sans-serif;
    background: transparent;
    border: none;
    border-bottom: 1px solid #5e6ebf;
    margin-bottom: 5px;
    padding: 0;
    text-decoration: none;
}

@media screen and (max-width: 420px) {
    .fancybox-opened .fancybox-inner .CaptchaContainer {
        height: 230px !important;
    }

    .CaptchaContainer input.Button.ActionButton {
        min-height: 60px;
        margin-bottom: 15px;
        margin-top: 0;
    }
}


.PageStockinformation .PaneLeftBottom {
    margin-top: 75px !important;
}

.PageStockinformation .PaneMiddle {
    margin-top: 25px !important;
}

.PageStockinformation .PaneRight {
    padding-bottom: 90px !important;
}

/*  fix stock tab bg-color  */
/* .PageStockinformation div.tab, .PageStockinformation .stock-tab, .sec-fillings .sec-years li {
    background-color: #fff
}
.PageStockinformation div.tab.active, .PageStockinformation .stock-tab.active, .sec-fillings .sec-years li.active {
    background-color: #f8f8f8
} */



.PageFinancials .fin-repo.financialWidget {
    margin-top: 30%;
    margin-bottom: 15% !important;
}

.PageFinancials .sedar-fill {
    margin-top: 30px;
    margin-bottom: 15% !important;
}

nav.ThirdLevelNavigation .level1 li.activeSec a {
    border-bottom: 0;
}

nav.ThirdLevelNavigation .level1 li.js--active a {
    border-bottom: 3px solid #212b36;
}
/*277888*/
.PageHome .view-stock-button {
    width: 100%;
    text-align: center;
}
.PageHome .view-stock-button a {
    width: auto;
    display: inline-block;
}
/*    Make all presentation links use client icon  #276305   */
a[class*="presentation"][href$="pdf"]:before, a[class*="presentation"][href$="PDF"]:before {
/*     content: url('../icons/data-visualization_major_monotone.svg') !important; */
    content: '' !important;
     transition: background 300ms  ease-in-out 0s;
    background-image: url('../icons/data-visualization_major_monotone.svg');
    width: 18px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    padding-right: 0px;
    margin-right: 4px;
}
/*a[class*="presentation"][href$="pdf"]:hover::before, a[class*="presentation"][href$="PDF"]:hover::before {
    background-image: url('../icons/data-visualization_major_monotone-hover.svg');
}*/
.module_news-icon {
    font-size: 14px;
    color: #212b35;
    text-decoration: none;
    margin-bottom: 3px;
    display: inline-block;
    font-family: 'ShopifySans';
    transition: color 300ms ease-in-out 0s;
}
/* .module_news-icon:before {
    background-repeat: no-repeat;
    background-size: contain;
    transition: background 300ms  ease-in-out 0s;
    content: '' !important;
    background-image: url('../icons/behavior_major_monotone.svg');
    width: 18px;
    height: 16px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 4px;
}
.module_news-icon:hover::before {
     background-image: url('../icons/behavior_major_monotone-hover.svg');
} */
.module_news-icon:before {
     content: "\e90a" !important;
}
.module-latest-items_container {
    padding-bottom: 50px;
}
.module-latest-items .grid--flex {
        align-items: center;
}
.module-sec .module-sec_zip a:before {
    content: url('../icons/folder-down_major_monotone.svg') !important;
    width: 22px;
    height: 22px;
    padding-right: 0;
    margin-right: 5px;
}
.module-sec .module-sec_html a:before {
    content: url('../icons/domain-new_major_monotone.svg') !important;
    width: 22px;
    height: 22px;
    padding-right: 0;
}

.covid-header .covid a {
    text-decoration: none !important;
}

.covid-header .covid {
    padding-bottom: 18px;
}

/* 00021730 */
.module-upcoming-events_items p {
    font-size: 14px;
    color: #212b35;
 
}
.module-upcoming-events_items p a {
    text-decoration: none;
    color: #212b35;
    font-weight: bold;
    font-family: "ShopifySans"
}
.module-upcoming-events_items p a:hover {
    color: #90dfd6;
}


/*ui-datepicker-header*/
.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}

.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
    /* support: IE8 */
}

.ui-front {
    z-index: 100;
}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
    cursor: default !important;
    pointer-events: none;
}

/* Icons
----------------------------------*/
.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    font-size: 0;
}

.ui-widget-icon-block {
    left: 50%;
    margin-left: -8px;
    display: block;
}

/* Misc visuals
----------------------------------*/
/* Overlays */
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-datepicker {
    width: 300px;
    display: none;
    padding: 0 !important;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 10px 25px !important;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%) !important;
}

.ui-datepicker .ui-datepicker-prev {
    left: 5px;
}

.ui-datepicker .ui-datepicker-next {
    right: 5px;
}

.ui-datepicker .ui-datepicker-prev span:before,
.ui-datepicker .ui-datepicker-next span:before  {
    font-family: 'q4icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
}
.ui-datepicker .ui-datepicker-prev span:before {
    content: "\e902";
}

.ui-datepicker .ui-datepicker-next span:before {
    content: "\e903";
}

.ui-datepicker .ui-datepicker-title {
    text-align: center;
    margin: 0 !important
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 14px !important;
    margin: 1px 0;
    cursor: pointer;
}

.ui-datepicker select.ui-datepicker-month {
    width: 45% !important;
    margin: 0 2.5% !important;
}

.ui-datepicker select.ui-datepicker-year {
    width: 35%;
    margin: 0 2.5%;
}

.ui-datepicker table {
    width: 100%;
    border-collapse: collapse;
    font-size: 14px !important;
}

.ui-datepicker th {
    padding: 10px;
    text-align: center;
    font-weight: bold;
    border: 0;
}

.ui-datepicker td {
    border: 0;
    padding: 1px;
}

.ui-datepicker td span,
.ui-datepicker td a {
    display: block;
    padding: 7px 10px;
    text-align: right;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    float: right;
    margin: .5em .2em .4em;
    cursor: pointer;
    padding: .2em .6em .3em .6em;
    width: auto;
    overflow: visible;
    font-size: 15px;
    border: solid 1px #212b35 !important;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

.ui-datepicker-multi .ui-datepicker-group table {
    width: 95%;
    margin: 0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
    direction: rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
    right: 5px;
    left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next {
    left: 5px;
    right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
    float: right;
}

/* Icons */
.ui-datepicker .ui-icon {
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 14% 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
}
.ui-datepicker.ui-datepicker-prev .ui-icon  {
    background-position: 41% 0;
}

/* Component containers
----------------------------------*/
.ui-widget {
    font-family: inherit;
    font-size: 1.4rem;
}

.ui-widget .ui-widget {
    font-size: 1.4rem;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: inherit;
    font-size: 1.4rem;
}

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #212b35 !important;
}

.ui-widget-content a {
    color: #212b35;
}

.ui-widget-header {
    background: #f0efec !important;
    color: #212b35 !important;
    font-weight: normal !important;
    border: none!important;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background: #f8f8f8 !important;  
    font-weight: normal;
    color: #212b35;
    background-image: none !important;
    border: none !important;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
    color: #212b35;
    text-decoration: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    background: #f0efec !important;
    font-weight: normal;
    color: #212b35 !important;
    background-image: none !important; 
}

.ui-datepicker-prev.ui-state-hover,
.ui-datepicker-next.ui-state-hover {
    border: none !important;
    background: transparent !important;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
    color: #2b2b2b;
    text-decoration: none;
}

.ui-visual-focus {
    box-shadow: 0 0 3px 1px #5e9ed6;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    background: #008060 !important;
    border-color: #008060 !important;
    font-weight: normal;
    color: #ffffff !important;
}

.ui-icon-background,
.ui-state-active .ui-icon-background {
    border: #0073e7;
    background-color: #ffffff;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #ffffff;
    text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: #dff7e5 !important;
    border-color: #dff7e5 !important;
    color: #212b35 !important;
}

.ui-state-checked {
    background: #fffa90;
}

.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
    color: #777620;
}

.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
    background: #fddfdf;
    color: #5f3f3f;
}

.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
    color: #5f3f3f;
}

.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
    color: #5f3f3f;
}

.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
    font-weight: bold;
}

.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    /* support: IE8 */
    font-weight: normal;
}

.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    /* support: IE8 */
    background-image: none;
}

.ui-state-disabled .ui-icon {
    filter: Alpha(Opacity=35);
    /* support: IE8 - See #6059 */
}

/* Icons
----------------------------------*/
/* states and images */
.ui-widget-header .ui-icon {
    background-image: url("https://q4widgets.q4web.com/preview/images/ui-icons_222222_256x240.png");
    background-position: 14% 0;
}
.ui-widget-header .ui-datepicker-prev .ui-icon {
    background-position: 41% 0;
}
.ui-icon {
    font-size: 1.4rem;
}

.ui-icon:before {
    font-family: 'q4icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
}

/* Misc visuals
----------------------------------*/
/* Overlays */
.ui-widget-overlay {
    background: #aaaaaa;
    opacity: .3;
    filter: Alpha(Opacity=30);
    /* support: IE8 */
}

.ui-widget-shadow {
    -webkit-box-shadow: 0px 0px 5px #666666;
    box-shadow: 0px 0px 5px #666666;
}

/* Auto Complete
----------------------------------*/
.ui-widget-content.ui-autocomplete {
    max-height: 300px;
    border: none;
    background: #fafafa;
    color: #212b35;
    overflow-y: scroll;
    list-style-type: none;
    padding: 0;
    border: 1px solid #06607F;
    max-width: 300px;
}
.ui-widget-content.ui-autocomplete .ui-menu-item {
    padding: 0;
}
.ui-widget-content.ui-autocomplete .ui-menu-item-wrapper {
    padding: 20px 15px;
}
.ui-widget-content.ui-autocomplete .ui-state-active {
    margin: 0;
    border: none;
    background: #06607F;
    font-weight: 300;
    color: #ffffff;
}

/*
a[class*="presentation"][href$="pdf"]:before, a[class*="presentation"][href$="PDF"]:before {
   content: url('../icons/data-visualization_major_monotone.svg') !important; 
  content: '' !important;
  transition: background 300ms  ease-in-out 0s;
  background-image: url('../icons/presentation-icon.png');
  width: 18px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: contain;
  padding-right: 0px;
  margin-right: 4px;
  }*/

.module-our-mission .module-our-mission_images {
    position:relative;
}
/* Earnings - Adust spacing between homepage image and vertical text (desktop and 1510px) */
.module-our-mission_featured-name {
    right:-123px;
    left:auto;    
}


@media (max-width: 1510px) {
    .module-our-mission_featured-name {
        right:-123px;
    }
}


.module_investor-news-details ul {
line-height: 1.5em;
		list-style: disc;
    margin-bottom:15px; 
    margin-left:25px;
}

.module_investor-news-details ul li {margin-bottom:10px;}

/*00146522*/
.footer-bottom-link i.footer-logo{
    background-image: url('../design/logo/shopify_logo_darkbg.svg')!important;
}
/*00146522 end*/